body{
  box-sizing: border-box;
}
.back-wall{
  width: 100%;
  height: 100%;
  background-size: cover;
  float: right;
  margin: 0;
  opacity: 0.5;
  z-index: -1;
}
.search-bar{
  background-color: white;
  border: 1px solid black;
  border-radius: 25px;
  width: 90%;
  margin: 10px;
  padding: 5px;

}
.left-bar{
  width: 25%;
  height: 100%;
  float: left;
  margin: 0;
  border-right: 1px solid black;
}
.right-bar{
  width: 75%;
  height: 100%;
  float: right;
  margin: 0;
  position: relative;
  text-align: center;
  color: white;

}

.left-bar1{
  height: 40px;
  background-color: #888888;
  border-bottom: 3px solid black;
}
.icon-right{
  width: 30px;
  height: auto;
  border-radius: 100%;
  float: right;
  margin: 5px;
  padding: 5px;
}
.icon-left{
  width: 30px;
  height: auto;
  border-radius: 50%;
  float: left;
  margin: 5px;
  padding: 5px;
}
.moto{
  text-align: justify;
}
.search-block{
  background-color: lightgray;
  position: center;
  border-bottom: 1px solid black;
}
.opec{
  opacity: 0.7;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.l-font{
  font-size: larger;
}
